
 EXEC P_ALTERPK 'PK_PMBD_JOBTYPE', 'T_PMBD_JOBTYPE', 'FID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_JOBTPE_FNUMBER') CREATE INDEX IDX_PMBD_JOBTPE_FNUMBER ON T_PMBD_JOBTYPE ( FNUMBER );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_JOBTPE_FCREATETIME') CREATE INDEX IDX_PMBD_JOBTPE_FCREATETIME ON T_PMBD_JOBTYPE ( FCREATETIME );
 

 EXEC P_ALTERPK 'PK_PMBD_JOBTYPE_L', 'T_PMBD_JOBTYPE_L', 'FPKID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_JOBTPEL_FID') CREATE INDEX IDX_PMBD_JOBTPEL_FID ON T_PMBD_JOBTYPE_L ( FID,FLOCALEID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_JOBTPEL_FNAME') CREATE INDEX IDX_PMBD_JOBTPEL_FNAME ON T_PMBD_JOBTYPE_L ( FNAME );
 

